ZorgDomein.nl is een veilige website/applicatie. Wij hebben een veiligheidscertificaat voor de applicatie, een zogenaamd PKIoverheid-certificaat, die geldig is tot 11 mei 2020. De melding die wordt beschreven wordt veroorzaakt doordat je gebruik maakt van een verouderde browser en/of verouderde versie van het besturingssysteem. 

Wanneer je je telefoon, tablet of pc voorziet van de laatste beschikbare versie van de browser en de laatst beschikbare versie van het besturingssysteem zal het certificaat netjes geladen worden zonder een handmatige actie uit te hoeven voeren.

Het is niet altijd mogelijk voor iedere telefoon, tablet of pc een update uit te voeren. Er zijn bijvoorbeeld telefoons met verouderde Android versies die niet meer van de noodzakelijke updates kunnen worden voorzien omdat de fabrikant deze update niet beschikbaar stelt. Je kunt dan gerust verder gaan en het certificaat accepteren, de opgevraagde gegevens zullen dan toch op een veilige wijze aan je worden getoond.

Was dit artikel nuttig?